image=localhost/at_azure_container:latest

append_args --env=NUMBER=ALGYAN0108
network=my_network
ip=192.168.100.20

autostart=no

set_command python3 /root/Azure-IoT-samples/Armadillo-IoT_GW/azure_g4_basic.py -d 
